Subscribe

SnapProtect 10 R2 interoporability between ESX 5.5

Hi All,

 

Is SnapProtect 10 R2 compatable with ESX 5.5. We are planning to upgrade our ESX hosts from 5.1 to 5.5 and tryng to check the interoporabilty of these.

 

 

Thanks in advance!

Re: SnapProtect 10 R2 interoporability between ESX 5.5

Hi,

 

I found this document: http://docs.snapprotect.com/netapp/v10/article?p=features/snap_backup/support_snapbackup.htm

The following table lists the platforms supported for SnapProtect backup. The latest updates should be installed on all the platforms.

Operating SystemCluster SupportFile SystemsDatabases
Windows 2003 and HigherMSCSNTFSSQL version 2005 & 2008 Exchange 2003, 2007, 2010, 2013, or 2016 – including DAG
VMware ESX or ESXi VMware vCenter Server Appliance iSCSI, FC, NFS, and VSAN datastoresESX vSphere 4.1 or later, 5.0.x, 5.1.x, 5.5, 5.5.1, 5.5.2, 5.5.3, 6.0
If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.